using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x00)]
    [BannedTable("SDT","PMT","TSDT","BAT","NIT","CAT", "DataCarousel")]
    class Reserved : TsDescriptor
    {
        public Reserved(byte[] buffer)
        {
            throw new NotImplementedException();
        }
    }
}
